function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var FactSheet16 = function FactSheet16(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 16,
    height: 16
  }), React.createElement("path", {
    d: "M15 0H1v16h2V2h10v14h2V0z",
    fill: "currentColor"
  }), React.createElement("path", {
    d: "M8 6h3V4H8v2zM5 12v-2h6v2H5zM11 14v2H5v-2h6z",
    fill: "currentColor"
  }));
};
FactSheet16.displayName = 'Icon.FactSheet';
export default FactSheet16;